﻿@model PagedList.IPagedList<SYM.DataAccessLayer.v_feed_images>
@using PagedList.Mvc;

<div class="cbp-loadMore-block@(ViewBag.blockNumber)">
    @foreach (var item in Model)
    {
        <div class="cbp-item @item.type @item.activity_id">
            <a href="http://res.cloudinary.com/shareyourmountain/image/upload/w_1200/@item.image_url" class="cbp-caption cbp-lightbox" data-title="@item.title<br>by @item.profile_firstName @item.profile_LastName">
                <div class="cbp-caption-defaultWrap">
                    <img src="http://res.cloudinary.com/shareyourmountain/image/upload/g_face,c_fill,w_400/@item.image_url" alt="">
                </div>
                <div class="cbp-caption-activeWrap">
                    <div class="cbp-l-caption-alignCenter">
                        <div class="cbp-l-caption-body">
                            <div class="cbp-l-caption-title">@item.title</div>
                            <div class="cbp-l-caption-desc">by @item.profile_firstName @item.profile_LastName</div>
                        </div>
                    </div>
                </div>
            </a>
        </div>
    }
    </div>
<div class="cbp-loadMore-block@(ViewBag.blockNumber+1)">
</div>